FAQ – Aspetti Tecnici

Di che strumenti tecnici si ha bisogno per frequentare il corso?

Al fine di partecipare al corso online è preferibile disporre di un computer di moderna generazione ed è necessario un collegamento ad internet.

Quali sono le specifiche minime necessarie al fine di frequentare il corso online?

La configurazione minima CONSIGLIABILE per gli studenti che vogliono accedere al sistema Elearning é la seguente:

  1. Pentium III 800 MHz (o equivalente)
  2. 128 Megabyte di Ram
  3. 8 Megabyte di Ram per la scheda video
  4. Modem 56 Kbps
  5. Connessione ad Internet
  6. Installazione della Java Virtual Machine della Sun versione 1.4.2_03 e superiori

Il sistema dovrebbe essere compatibile con la maggior parte dei browser (Internet Explorer, Netscape Navigator, Mozilla, Opera, etc.) e dei sistemi operativi (Windows 2000, XP, 9x, etc.)
E’ stato testato con successo sui seguenti sistemi:
Browser: Internet Explorer, Netscape Navigator, Mozilla
Sistemi Operativi: Windows (tutte le versioni), MAC OS 10.4 e superiori, linux.
Per ulteriori informazioni sulla piattaforma utilizzata: www.landoflearning.it

Se incontro problemi tecnici?

Il tutor del corso e il coordinatore dei tutor sono sono a disposizione per ogni corso e si occuperanno di curare la risoluzione dei problemi tecnici che si dovessero presentare.

Il sistema di didattica a distanza funziona anche con sistemi MAC?

Il sistema funziona anche con sistemi mac. Il sistema 10.4 è già predisposto. Seguono le istruzioni per l’utilizzo dei sistemi 10.x precedenti.

ISTRUZIONI PER UTENTI MAC OS X E UTILIZZATORI DI NETSCAPE O MOZILLA

  1. Aggiornare OS X all’ultima versione disponibile via Aggiornamento software, che si trova nel pannello di controllo (attualmente Panther è alla 10.3.5, Jaguar alla 10.2.8)
  2. Sempre via Aggiornamento Software, portare la versione di Java alla 1.4.2 (se questo aggiornamento non appare nella lista degli aggiornamenti scaricabili, vuol dire che è già stato installato)
  3. Se usate Netscape, aggiornatelo alla 7.2, scaricabile da (in inglese):
    http://www.apple.com/downloads/macosx/internet_utilities/netscape.html
  4. Se usate Mozilla, scaricate l’ultima versione da:
    http://www.mozilla.org/products/mozilla1.x/

Per usare Mozilla o Netscape con l’ultima versione di Java dovete scaricare la seguente patch:

http://puzzle.dl.sourceforge.net/sourceforge/javaplugin/JavaEmbeddingPlugin0.8.4.zip
Decomprimetela, aprite la cartella ‘Binaries’, copiate i due files che trovate all’interno nella cartella

NomeHardDisk/Library/Internet Plug-Ins (NomeHardDisk: all’interno, alla radice del disco rigido di avvio)

ATTENZIONE: la patch sopra indicata è segnalata come versione Beta, questo vuol dire che, sebbene funzioni senza problemi sulla stragrande maggioranza delle configurazioni, può sporadicamente causare dei problemi.
Per ripristinare la situazione precedente, prima di copiare i due nuovi files

JavaEmbeddingPlugin.bundle
MRJPlugin.plugin

accertatevi che non esistano già due files con lo stesso nome all’interno di

NomeHardDisk/Library/Internet Plug-Ins

In quel caso, fatene una copia di backup da usare in caso doveste tornare alle versioni precedenti per ripristinare la precedente condizione di sistema.